Lists the subscriptions registered in the account according to the filters provided.
Use this operation to find sets of subscriptions or to perform queries and reconciliations. The response follows the API listing and pagination pattern.
deletedOnly and includeDeleted behave differently: use deletedOnly to return only removed subscriptions and includeDeleted to include removed subscriptions in the general list.
When customer does not match an existing customer in the authenticated account, the query returns an empty list instead of a resource not found error.
Tracking changesTo track subscription creation, updates, deactivation, or removal, use Webhooks instead of repeatedly querying this endpoint.
Use this
GETfor one-off queries, recovery, or reconciliation.
Related content
Guides
403Forbidden. Occurs when the request body is filled, GET method calls must have an empty body.
